---
title: Hacking maintenance with care
subtitle: some principles for a gentle polite caring survival in self-administered and floss infrastructures
disclaimer: the title and subtitle might change

other option: tales oh gentle polite caring survival from ... infrastructure
reading conditions:
chapter: admin realism or intro?
---

## introduction


*More and more of us looked up one day and realized that the emperor had no clothes. It is in this dilemma that new tools for noticing seem so important*
*Anna Tsing - The mushroom at the end of the world*


That we are living in time of crisis it is no surprise, as well as there's no wonder in saying the current [economic and ecologic system] is no longer sustainable. It's actually been a while that the emperor has been going around with no clothes. Of course, we can all laugh about it. But even if more and more people started noticing that majestic nakedness and got used to it, to the point that is no longer a scandal, there is something that remains uncanny about this image, something awkward that a simple smile cannot undo.
I'm wandering what would have happened if only Andersen's tale wouldn't have stopped there, and perhaps this is a worthy exercise of imagination: what would have been the reaction of the peasants after the laughter had gone? How to deal with such a realization?

Now, while the emperor keeps walking followed by his retinue of ministers, nobles and other crooks, it doesn't really matter if what we look at is a metaphor for a specific form of power structure, capitalism, that is loosing its meaning/authority/legitimacy. What matters is that this capitalism, in its multiple forms, has created an incredibly interwoven network of dependencies and dominations which is threatened to collapse at every moment, thus creating a generalised condition of precarity and violence. And here it comes the big dilemma: are you playing dumb and joining the emperor's entourage or are you facing precarity? And if the latter is the case, how to survive?

I like to think that in this question lies the reason why Andersen couldn't help but ending the story with a laughter. Firstly because he wouldn't answer the dilemma for anyone else. Secondly because at that point the folktale would probably fork into a miriad of versions, in which the narration had to adapt to the locality of histories and individuals' own strategies to cope with, well, life. And thirdly, that collective laughter is precisely the symbol that the folklore encoded in order to point out towards the diversity of survival strategies, turning the awkward image of nakedness into an ironic opening of possibilities. 
At the very beginning of her book "The mushroom at the end of the world", Anna Tsing suggests indeed that precarity may be used as a lens able to open our gaze on what has been left behind by *progress*, within the ruins of its own paradigm. The arts of noticing and their tools are therefore crucial to navigate the edges of capitalism, where [striving] is a matter of a contingent participation to an economy and ecology of collaborative survival (Tsing, 2015). Here, unintentional assemblages of stories and knowledges juxtappose, creating unique patterns of commoning (Bollier, Helfrich).


[...] *being attentive to the surroundings in the present moment, hyding the eyes behind binoculars-shaped hands, diffracting into the infinitely small and infinitely distant at the same time, introducing yourself as a chain of causations and effect generated within a context, repeat three times from the start, then continue, negotiating conditions of existence within* [...]


Back in November 2022, when I was asked to submit the first thesis outline and project proposal I panicked. I found myself to realize I will (very) soon transition between an educational environment and the establishment of a [(precarious) hopefully creative (publishing) whatever practice]. I needed a strategy, I couldn't afford loosing my time writing a thesis, let alone producing a graduation project. It was in that moment that I started charting the master plan to survive after graduation, disguised as a thesis and grad proj.


[
But where to start? The average Dutch educational institution is a great cradle for radicalization of cultures, but at the same time it participates in the commodification of cultural production according to a paradigm of neoliberal exploitation which ultimately means more precarity. 

I needed to look beyond the institution, places where i could find shelter and appreciation, even without being hyper specialized in one specific software, nor with having a 3 page curriculum... 
]


It was in these days, that i started to feel somehow conforted by the word "commons", "that is, the creation of social relation and spaces built on solidarity, the communal sharing of wealth, and cooperative work and decision-making", as Federici describes it (2019, *From crisis to commons: Reproductive work, affective labour and technology, and the transformation of everyday life* in *Re-enchanting the world. Feminism and the politics of the commons*).

commons referes to a relation of belonging. 
it sets the terrain for a caring survival between autonomy and dependency
is it changing with circumstances? because that is "the stuff of survival" (tsing, same)

[self-organizing, but in a collective way
autonomy - dependency ]




[...]

Commons, as a word, attracts a series of worlds, which i will limit to n 3, in order to define the scope of my master plan: care, businesses, and computers (open source software). 

![schema radmin](./images/radmin_care_schema.jpeg)

*the scope of the research, or the schema of the terrain*


From my experience I often observed these three worlds satelliting around eachothers, sometimes clashing with violence. But other times they encounter, offering a fertile ground for the formation of a specific kind of inhabitants that share a common profile in between a caretaker, an administrator, and a hacker.

* commons as a pattern/linkage in care, administr and floss >> women labour (federici), radical administration and feral business (rich), and hacker culture as described in (coleman)

* research question:
in the context of self-organized cultural organizations that rely on floss software infrastructures and/or  self-hosted technologies, how is administration operated in between maintenance and sustainability? (in between might create poles)

where

the word sustainability demands and creates the context for a bearable environment at a techno-social/political/economical level

and the maintenance responds to instances of such (write) sustainability (read: care/well being, economic/financial stability, etc) with actual hands-on practice, tools, strategies and guidelines...



*the point of view of the research, or creating a character for a parasiting camouflage*
camouflage: wearing the clothes of the admin to infiltrate and these orgs and extort vital information including how to do taxes, how negotiate working conditions, how to self-sustain 
* admin as caregiver



*field research, or infiltration through the pipes of the boiler*
once the field has been defined, a series of self-orgs started to pop up like mushrooms...
* trying to look at specif assemblages in which these realms exist, even if in different proportion, snowballing and travelling through the infrastructure connection of the context of the thesis 














in the field of [digital (experimental) publishing], 











...tbc
















the precarity and the unsustainable

the project of the thesis is a fieldwork in the crisis of evry day life in a specific context

the irony of doing taxes, it seems the monster that self-employed/free lancers need to confront, a topic for adults, a boring weekend on the spreadsheet. What is it actually to do the taxes? can we do taxes otherwise? what is it that we need to pay and for whom?


the contraddiction of paying taxes if we are in a survival mode
taxes and the common



Radical Administration is a term that indicates 




coupling relationships with the infrastructure
symbiosis





#### radical admin as point of view where things get real (through bureaucracy).