---
title: Hacking maintenance with care
subtitle: some principles for a gentle polite caring survival in self-administered and floss infrastructures
disclaimer: the title and subtitle might change
reading conditions:
---


donatella from constant : donatella@constantvzw.org




### 0 // introduction:

[] = something to be unpacked / clarified / called otherwise

![schema radmin](./images/radmin_care_schema.jpeg)

*the scope of the research*











* the radmin journal 
(maybe I'd like to think, a bit in a meta way, that the thesis can narrate this journey of writing a thesis in the very particular context of xpub. at least in the introduction maybe)  actually the point of journaling is to have a mode of address of a strategic plan to survive and infiltrate the self-orgs disguised as a thesis 

In the transition between an educational environment and the establishment of a creative (publishing) practice in the field of [digital (experimental) publishing], a lot of questions arise around how much of the so far carefully constructed values of sustainability, care, collective learning, and autonomy around collaborative work would actually survive, and at which cost. 

Back in November 2022, when I was asked to submit the first thesis outline and project proposal I panicked

When I turned 25, I received as a present Simone Weil's "Reflections concerning the causes of liberty and social oppression" [**].  I knew her already from her writings on the abolition of all parties, and for her [**let's say anarco-mysticism.**], but what I didn’t know was her personal story, and that when she wrote that essay, in particular, she was 25 too.

Now, I admit, this got me thinking several times that there must have been a sort of historical wormhole between these two lives in their 25, of which II could be somehow the herald from this side of the temporal segment, and to which the the French philosopher’s knowledge could have been transferred. Eventually, I even started to fantasize about the fact that if she would have lived in the present day, she would have probably been busy writing about computers and other digital means of production. But the factual reality is that while she was writing an incredibly lucid analysis on the status of her historical present through an unapologetic critique of Marxist doctrine, and also sketching a proposition for a more [ gentle] way of living and working rooted into a realistic economy of the present... well I barely know ho to do my taxes.


Still, there are some takeaway from this incomparable parallel:
- different language, I'm not able to understand some of teh concepts, what do they actually mean
- simone weil draws an analysis of the material [infra-]structure and the more ideological dynamics within a group/society and how they influence each other, and there is something of this way of proceeding that I will use too [well.. marx but we're also sick of him at a certain point]
- ...

##### "realistically depressing" world (Berlant, 2011),

Let's start from this depressive realism?
what is this depressive realism that we have to face when dealing with cultures? and not only with cultures, but with labour within the field of digital cultures (there will be a series of definitions for what I mean by cultures) and not only within digital cultures, but specifically within the context of self-organized cultural organizations, groups, collectives, small institutions that rely on open source technologies both infrastructurally and [thematically](how do you say when something is what you study, research, or produce ...). 

And even more, the ways of organizing and relating to the diffent components, internally, and with the different reality, externally, follow a series of principles rooted within the field of open source software, but also, more broadly within anarco, anticapitalist and feminist tendencies [unpack the connection]. 

these self organized groups create small but very complex systems which try to thrive and compete against the neoliberal logics of contemporary cultural production, in a process of continuous negotiation of the conditions of autonomy, dependency, sustainability, care, failure [this sentence is a bit populistic, will unpack...]

The point is, how Earl McCabe puts it in his/their(?) interview to Lauren Berlant, "In our moment of economic crisis, austerity, and unemployment, it seems especially important to be realistic about the objective constraints on life in our world". 

As described by Lauren Berlant, depressive realism is a perception of reality which allows for the accountability of "awkwardness, incoherence, and the difficulty of staying in sync with the world at the heart of what also binds people to the social"(Berlant, 2015). Depressive realism as a sort of coping mechanism that trains and strenghten sensitivity towards those constaints on life, which became invisible, naturalized by neoliberal working standards.

In digital realm this translates into... [... ]

In this capitalism realism (Fisher, 2015) where "there's no alternative", those contraints on life are threatening to the core small self-organized cultural realities are one of those places where these contrains on life manifest as [digital discomfort ... ]


* research question: 
in the context of self-organized cultural organizations that rely on floss software infrastructures and/or  self-hosted technologies, how is administration operated in between maintenance and sustainability? (in between might create poles)

where

the word sustainability demands and creates the context for a bearable environment at a techno-social/political/economical level

and the maintenance responds to instances of such (write) sustainability (read: care/well being, economic/financial stability, etc) with actual hands-on practice, tools, strategies and guidelines...

###### introducing the bigger context
* radmin
* care 
* working conditions in foss envs

when I came across the work of Kate Rich and Angela Piccinini, I though it was the perfect angle from which looking at publishing for 3 main reasons:
1- radical admin is wrapped into great values 
2- admin is an office job and it's perfect because I'm extremely shy and a bit social anxious
3- i can finally learn to do my taxes

3 suspicions:
the first one is that radical admin is not really a thing, 
the second one is that assuming there is such a thing like radical admin, then it's all about anything else than office job 
and the third one, will I actuallly learn to do my taxes after all?



#### radical admin as caregiver?
radical admin as a caregiver and hacker is the idea that the admin facilitates circulation of resources in a creative way, but is also sensitive to the well-being of the org's people

#### radical admin as point of view where things get real.


A [radical admin as caregiver] is able to identify those area in which care is lacking. and makes these holes become real, by formalizing them in terms resources that assume equal importance as other types of resources and proposes bureaucratic-"plugins" for the existing infrastructure. 

for example:

your work at the self-org is your second, or third or forth job, and yet it cannot be taken as serios as your [primary job] because you cannot reach finacial autonomy with that only. Yet this job fully is extremely important for you as individual, it's part of your passion, it's what your satisfyes your ideals... blabla...it's a job that allows you to not feel alienated by labour.
The increasing precarity and [crisis] though, makes you accumulate bullshit jobs and the time you reserve to your ideal occupation become less and less sustainable while also becoming more demanding.
your work at the self-org start to pop up in different moments of your daily routine: your eating breakfast and you imemdiately remember that little expenses that you absolutely need to add to the budget spreasheet. You really need to make your laundry because you finished your underwears, but "oh let's see if X contacted Y for that important issue, I'm gonna quickly check the mailing list". Or even worse you put a small reminder on your phone to stop working till late in the evening, but you keep snoozing it to be able to organize the todo list for the next days, and while you are about to fall asleep in your bed, you suddenly remember 2 or 3 more bullet points that you absolutely need to add to the previous list because you're going to forget for sure the day after. 
This is what we could embrace under the name of mental load.
During one of the boiler inspection, this issue emerged as something that has an important weight and influence on well-being at work.
It is also important to consider that in times of crisis, the mental load already exists in form of mental overload


*bureaucratic-plugin example:*

It would be useful to recognize microtasks and microthoughts as part of a job description, and include activities that allow to share this mental load within the group.









I want to introduce here what how and why of the System Requirement specification:

1) the research question that for now is: 

in the context of self-organized cultural organizations that deal with [open source guidelines and/or  self-hosted technologies, how is administration operated in between maintenance and sustainability?

where

the word sustainability demands and creates the context for a bearable environment at a techno-social/political/economical level

and the maintenance responds to instances of (write) sustainability (read: care/well being, economic/financial stability, etc) with actual hands-on practice, tools, strategies and guidelines...

2) introducing radical administration as point of view from which the research will be conducted

the shift to an admin perspective in cultural production/publishing allows for an overview of the material conditions of existence of a cultural project. 

survival difficulties of projects that include self-organized and self-hosted technologies: the admin point of view could be a place where the contradictions between the needs of these projects (often based on a strong immaterial unpaid labour) and the pressures of the rising living costs manifest and can be addressed.

3) introducing the method of research: the boiler inspections and the approach of 'maintenance'

introduction of the chapters

4) instructions on how to contribute to the Specification



### 1 // admin realism (realismo amministrativo)

In this chapter I want to expand on the idea of embracing the admin point of view: admin as an observatory on self-organized collaborative cultural projects (that follow F/OSS principles*),

in more details: what it means to inhabit this role as cultural producer, how does reality look like from this point of view, and all the sweet ideological assumptions i want to believe about what an admin is/does (which are: see below)

assumption 1: admin = serving, curing, caring

assumption 2: admin as the space where things are wrapped into value, maintained, and made "real" (what do you mean? maybe see Kate Rich)

assumption 3: admin can creatively use their bureaucratic tools to cope with depressive realism (Lauren Berlant) and/or capitalist realism (Mark F)

burocrazy is a bitch dere's no escapin it*: now bureaucracy comes in and all the assumption start loosening their romance. 

definition of bureaucracy: drawing from graeber's idea of bureaucracy as a sort of byproduct of structural violence in society, and the very (rethorical) proof of the existence of things (f.e. you cannot be proven born or dead if you don't have the correspondent certificate).... Let's go and have a look at how other people are doing, meet you in the conclusions again...


main references here:

kate rich 

Femke & Co.

D Graeber

bulshit jobs

tba


**Quote from Linton Kwesi Johnson*


### 2 // maintenance of bureaucratic infrastructures

In this chapter i want to introduce the subquestion (which is actually a pre-question) of what needs to be sustained/maintained in the first place and how.

so needs and wants and their maintenance with/against bureaucratic infrastructures. which in other words could be: maintaining sustainability, and the sustainability of maintenance itself 

the approach of maintenance (??another assumption maybe) 

how can maintenance be cared and shared? can bureaucracy stop being bitchy and stupid? 

building up on these question to create suspance and expectations on boiler inspections lol


main references here:

Salvatore Iaconesi e Oriana Persico

David Graeber again

Femke & Co.

TBA



### 3 // Boiler inspections

introduction of the boiler inspections in more details

breaking down the assumptions

the boiler inspection is a situated report on how different self- organized cultural organizations operate administration in between sustainability and maintenance. 

the objective is then to situate what needs to be sustained and how (maintenance), in practice these could be the part in which specific fields like care, collective work, learning, failure, clumsiness, affect... are given specific meaning and (use-)value through bureacuratic documents (like CsOC), practices (f.e. specific practices for decision making, roles, work distribution etc) and tools (f.e. softares), all of which delineate the bureaucratic infrastructure.


New pad is coming here https://pad.xpub.nl/p/grgr_boiler_inspection

I will treat this part as separated content for now bc it's more practical



### 4 // conclusions: imaginative bureaucracy

conclusions on what i learnt and deduced from boiler inspections

activating: turning the tools of bureaucracy into props to trigger storytelling, critique and dialogue >> what happened during boiler inspections?

questions for further research



### appendix : Table of Death

don't ask yet plzz (˵ᵕ̴᷄ ˶̫ ˶ᵕ̴᷅˵)